## EntangleControlDate

EntangleControlDate — a device control that stores a date

## Functions

EntangleControlDate * | entangle_control_date_new ()

## Properties

int | value | Read / Write

## Types and Values

#define | ENTANGLE_TYPE_CONTROL_DATE
| EntangleControlDate

## Object Hierarchy

        GObject
        ╰── EntangleControl
            ╰── EntangleControlDate

## Description

The EntangleControlDate object provides a device control that represents a date string.

## Functions

### entangle_control_date_new ()

    EntangleControlDate *
    entangle_control_date_new (const char *path,
                               int id,
                               const char *label,
                               const char *info,
                               gboolean readonly);

## Types and Values

### ENTANGLE_TYPE_CONTROL_DATE

    #define ENTANGLE_TYPE_CONTROL_DATE (entangle_control_date_get_type())

### EntangleControlDate

    typedef struct _EntangleControlDate EntangleControlDate;

## Property Details

### The `“value”` property

      “value”                    int

Current value of the control.

Owner: EntangleControlDate

Flags: Read / Write

Default value: 0